﻿@charset "utf-8";
/* @Author lifuting */

/*layout*/
.container { margin:0 auto;width:84%;min-width:1000px;height:auto;}
.blank {display:block;overflow:hidden;clear:both; height:0;}
.blank10 {display:block;overflow:hidden;clear:both; height:10px;}
.blank15 {display:block;overflow:hidden;clear:both; height:15px;}
.blank30 {display:block;overflow:hidden;clear:both; height:30px;} 
/*End layout*/

/*header*/
.header { z-index:90;position:fixed;top:0;width:100%;background:url(../images/nav.png) repeat-x 0 bottom #FFF;}
.header .head { padding:22px 0 25px;height:40px;transition:padding 400ms ease-in-out 0s;}
.header .logo { float:left;width:223px; height:40px; padding-left:2%;}
.header .logo a { display:block;width:200px;height:40px;text-indent:-9999px;background:url(../images/logo.png) no-repeat 0 0;}
.header .city_list  { float:left;padding-top:3px;width:200px;height:31px;line-height:30px;font-size:12px;font-weight:normal;color:#404040;font-family:Helvetica;}
.header .city_list .city { float:left;display:block;padding:0 18px 0 20px;height:30px;font:20px/30px Helvetica;color:#525252;white-space:nowrap;border-left:1px solid #dcdcdc;}
.header .city_list .nav_master { float:left;z-index:10;position:relative;width:79px;height:31px;}
.header .city_list .nav_master .nav_a { display:block;height:31px;padding-left:10px;background:url(../images/btn.png) no-repeat 0 -77px;}
.header .city_list .nav_sub { display:none;position:absolute;left:0;top:31px;width:500px;overflow:hidden; padding:5px 10px;background:#FFF; border:1px solid #e84d10;}
.header .city_list .nav_sub dl { clear:both;padding:3px 0;overflow:hidden;line-height:18px;}
.header .city_list .nav_sub dl dt { float:left; width:70px;}
.header .city_list .nav_sub dl dd { float:left; width:430px;}
.header .city_list .nav_sub dl dd a { padding-right:6px;}
.header .hotline { float:right;padding-left:50px;padding-right:4%;height:40px;background:url(../images/icon.png) no-repeat 0 4px;}
.header .hotline dt { font:14px/18px Helvetica;color:#e84d10;}
.header .hotline dd { font:16px/22px Helvetica;color:#2b2b2b;}
.searchBox { display:inline;margin:19px 10px 0;float:right;width:146px;height:18px;background:url(http://www.shenhuajs.com/images/search.png) no-repeat 0 0;}
.searchBox .search { float:left;padding-left:4px;width:120px; height:18px; line-height:18px; border:0; color:#888686; background:none;}
.searchBox .button { float:right;border:0;width:21px;height:18px; background:none; cursor:pointer;}	
.navBox { clear:both;position:relative; width:100%;height:51px;}
.nav_list { height:47px;}
.nav_list .nav_master { float:left;width:13%;height:47px;background:url(../images/nav_li.png) no-repeat 0 center;}
.nav_list .nav_master .nav_master_a { display:block;height:47px;font:16px/46px Helvetica;color:#EEE;text-align:center;}
.nav_list .hover .nav_master_a, .nav_list .current .nav_master_a { color:#ec7614;text-decoration:none; background:url(../images/nav_lihover.png) no-repeat center bottom;}
.nav_list .nobg .nav_master_a { color:#EEE;background:none;} 
.nav_list #li_1 { width:8.9%; background:none;}  
.nav_list .nav_sub { display:none;position:absolute;left:0;top:47px;z-index:7;width:100%;overflow:hidden;background:#FFF;border-top:4px solid #ec7614;border-bottom:1px solid #ec7614;}
.nav_list .nav_sub .list { padding:15px 2.5%;font:14px/1.4 Helvetica;}
.nav_list .nav_sub a { padding:0 10px;}
.nav_list #li_3 .nav_sub .list { padding-left:22%;}
.nav_list #li_4 .nav_sub .list { padding-left:35%;}
.nav_list #li_5 .nav_sub .list { padding-left:48%;}
.nav_list #li_6 .nav_sub .list { padding-left:62%;}
.nav_list #li_7 .nav_sub .list, 
.nav_list #li_8 .nav_sub .list { text-align:right;}
.js-scroll .header .head { padding:0;height:0;overflow:hidden;*display:none;} 
/*End header*/
 
/*footer*/
.footer{ width:100%!important;width:100%;min-width:1000px;background:#e6e6e6; text-align:center;margin-top:5px;}
.footer .links { position:relative;padding:12px 0 8px;font:14px/1.4 Helvetica;color:#434343;}
.footer .links a { padding:0 5px;color:#434343;}
.footer .links a:hover { color:#e84d10;}
.footer .links h3 { height:30px;font:bold 14px/30px Helvetica;color:#e84d10;}
.footer .links .list { text-align:left;}
.footer .links .point1, .footer .links .point2 { z-index:2;position:absolute;left:50%;top:-10px;margin-left:-16px;width:32px;height:10px;line-height:10px; background:url(../images/btn.png) no-repeat -179px 0;}
.footer .links .point2 { top:auto;bottom:-10px; background-position:-179px -54px;}
.Copyright { width:100%;padding:22px 0;font:14px/1.4 Helvetica;color:#FFF;background:#e84d10;border-top:2px solid #FFF;}
.Copyright a {color:#FFF;}
.Copyright a:hover {color:#CCC;}
.TOP { display:block; width:40px; height:46px; line-height:46px; text-indent:-9999px; background:url(../images/TOP.png) no-repeat;}
/*End footer*/

/*home*/
.main { padding:138px 0 25px;}
#slide-index { min-width:1000px;width:100%;height:430px;overflow:hidden;}
.slider_box{ width:100%; margin:0 auto;height:430px;overflow: hidden;position:relative;}
.slider_box #loading { z-index:3;position:absolute;width:100%;height:430px;background:url(../images/loading.gif) no-repeat center center #FFF;}
.slider_box .silder_con { height:430px;overflow: hidden;position:absolute;}
.slider_box .silder_panel { height:430px;overflow: hidden;float:left;position: relative;}
.slider_box .silder_panel .image { z-index:1;position:absolute;width:100%;}
.slider_box .silder_panel .image a { display:block;width:100%;height:618px;background-repeat:no-repeat;background-position:center 0;}
.slider_box .silder_panel .text { z-index:2; position:absolute;width:100%;min-width:1000px;top:260px;}
.slider_box .silder_panel .text .text_pic { width:86%;min-width:1000px;margin:0 auto;}
.slider_box .silder_panel .text .text_pic img { padding:0 5px;}
.slider_box a.prev,
.slider_box a.next{ z-index:3;position:absolute;left:0;top:180px;display:block;width:36px;height:66px;line-height:66px;overflow:hidden;text-indent:-999px;cursor:pointer;background:url(../images/btn.png) no-repeat -71px 0;}
.slider_box a.prev:hover { background-position:0 0;}
.slider_box a.next { left:auto;right:0; background-position:-105px 0;}
.slider_box a.next:hover { left:auto;right:0; background-position:-34px 0;}
.honor_Box { z-index:3;position:absolute;top:52px;left:50%;margin-left:25%;width:168px;height:260px;padding:30px 36px 37px 32px;background:url(../images/pic_bg.png) no-repeat;}
.honor_name { height:32px; font:normal 16px/24px Helvetica;color:#e84d10;}
.honor_name a { color:#e84d10;}
.honor_list { position:absolute;top:62px;width:168px;height:199px;overflow:hidden;}
.honor_list .list { width:168px;height:199px;}
.honor_list .pic { width:160px; height:110px;padding:3px 5px 5px 3px; background:url(../images/pic_bg2.png) no-repeat;}
.honor_list .txt { padding:7px 5px 0;width:154px;height:71px; font:12px/16px Helvetica;color:#5d5d5d;overflow:hidden;}
.honor_list .txt .name { margin-bottom:7px;font:14px/16px Helvetica; color:#323232;}
.honor_Box #btn { z-index:4;position:absolute;left:37px;bottom:42px;width:160px;height:12px;}
.honor_Box #btn a { display:inline-block;margin:0 3px;width:12px;height:12px;line-height:12px;overflow:hidden;cursor:pointer;background:url(../images/icon.png) no-repeat -5px -54px;}
.honor_Box #btn .activeSlide, .honor_Box #btn a:hover { background-position:-23px -54px;color:#FFF;text-decoration:none;}
.hotbox { padding:20px 0 0;}
.hotbox .item { float:left;width:30.5%; padding-left:2%;}
.hotbox .item .title { position:relative;height:46px;font:bold 20px/30px Helvetica;color:#e84d10;border-bottom:3px solid #CCC;}
.hotbox .item .title .name { position:absolute;left:0;top:0;height:46px;padding-right:25px;border-bottom:3px solid #e84d10;}
.hotbox .item .title .more { float:right;font-size:14px;font-weight:normal;color:#adadad;}
.hotbox .item .title .more:hover { color:#e84d10;}
.hotbox .item .txt { margin-top:24px;font:14px/1.6 Helvetica; color:#555454;}
.hotbox .partners li { float:left; width:30%;padding-right:4.5%}
.hotbox .partners li.no { padding-right:0;}
.hotbox .partners li a { display:block;text-align:center; font:14px/32px Helvetica; color:#474747;}
.hotbox .partners li a img { display:block;width:96%;padding:1px;border:1px solid #ccc;}
.hotbox .partners li a:hover { color:#e84d10;}
.hotbox .partners li a:hover img { padding:0;border:2px solid #e84d10;}
.hotbox .news_latest { padding-bottom:12px;overflow:hidden;}
.hotbox .news_latest .pic { float:left; width:45.5%;}
.hotbox .news_latest .intro { float:right; width:49%;height:126px;overflow:hidden;font:14px/20px Helvetica;color:#787878;}
.hotbox .news_latest .intro .name { font-size:16px; color:#e84d10;}
.hotbox .news_latest .intro .name a { color:#e84d10;}
.hotbox .news_latest .intro .date { padding-bottom:10px;line-height:16px;}
.hotbox .news_hot { clear:both;padding-top:15px; border-top:1px dotted #ccc;}
.hotbox .news_hot li { font:14px/16px Helvetica;color:#b0b0b0;padding-left:15px;margin-bottom:10px;background:url(../images/point1.png) no-repeat 0 center; vertical-align:middle;}
.hotbox .news_hot li a { display:block;width:100%;height:16px;color:#464646;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.hotbox .news_hot li a:hover { color:#e84d10;}
.hotbox .news_hot li .date { display:inline-block;width:80px;} 

/*sideBar*/
.banner { width:100%!important;width:100%;min-width:1000px;height:232px;}
.banner_about { background:url(../images/banner_about.jpg) no-repeat right 0 #140001;}
.banner_news { background:url(../images/banner_news.jpg) no-repeat #000;}
.banner_case { background:url(../images/banner_case.jpg) no-repeat;}
.banner_branch { background:url(../images/banner_branch.jpg) no-repeat right 0 #96aef6;}
.banner_cooperation { background:url(../images/banner_cooperation.jpg) no-repeat center 0;}
.banner_brand { background:url(../images/banner_brand.jpg) no-repeat center 0;}
.banner_job { background:url(../images/banner_job.jpg) no-repeat #008fd3;}
.main_box { z-index:1;position:relative;width:100%!important;width:100%;min-width:1000px;margin-top:-71px;}
.sideBar { float:left;width:24%;background:url(../images/currentPath.png) no-repeat;}
.sideBar_cont { float:right;width:60%;min-width:220px;}
.sideBarTitle { height:71px;font:bold 24px/70px Helvetica;color:#FFF;text-indent:15px;}
.sideBarTitle a { color:#FFF;}
.sideBarTitle a:hover { color:#ffd1c2;}
.sideBarNav { height:545px; background:url(../images/sideBar.png) no-repeat right 0;}
.sideBarNav .nav_master { position:relative;height:49px; border-bottom:1px solid #eaeaea;}
.sideBarNav .nav_master .nav_master_a { position:absolute;left:0;top:0;isplay:block;width:100%;height:49px;font:16px/49px Helvetica;color:#555;text-indent:15px;}
.sideBarNav .hover .nav_master_a, .sideBarNav .current .nav_master_a { padding-right:5px;color:#e84d10;text-decoration:none; background:url(../images/sideBarNav.png) no-repeat right 0;}
.sideBarNav .nobg .nav_master_a { color:#555;background:none;} 

/*content*/
.content { float:right;width:76%;background:url(../images/currentPath.png) no-repeat right 0;}
.content_cont { float:left;padding-left:4%;width:82%;min-width:700px;}
.currentPath { height:32px; line-height:32px;padding:19px 0 20px;text-align:right;color:#FFF;} 
.currentPath a { color:#FFF;}
.currentPath a:hover, .currentPath a.f2 { color:#e84d10;}
.currentPath em { font-family:"宋体"; padding:0 5px;}
.currentPath .go_home { display:inline-block; padding-left:37px; background:url(../images/icon.png) no-repeat 0 -86px;}

/*about*/
.about { padding:46px 0;font:14px/2 Helvetica; color:#555;}
.about_title { padding-bottom:20px;font:bold 20px/1.6 Helvetica; color:#555;}
.about .nav-box { display:none;}
.history { position:relative;width:700px;margin:30px auto;padding-top:25px;overflow:hidden; background:url(../images/icon06.png) repeat-y center 0;}
.history-date { overflow:hidden;}
.history-date ul { /*display:none;*/ }
.history-date .show { display:block;}
.history-date ul li { background:url(../images/icon07.gif) no-repeat center 23px;zoom:1; }
.history-date ul li.dual { padding-left:362px;}
.history-date ul li.last { padding-bottom:0;}
.history-date ul li:after{ content:" "; display:block; height:0; clear:both; visibility:hidden;}
.history-date ul li .pic {  width:338px;}
.history-date ul li .pic p { display:block;width:250px;}
.history-date ul li .pic p img {/* padding-bottom:22px; */}
.history-date ul li .txt { width:338px;}
.history-date ul li .txt dl { width:250px;padding:0 88px 15px 0;background:url(../images/icon08.gif) no-repeat right 32px;}
.history-date ul li .txt dt { padding-top:9px;font:bold 24px/46px Helvetica;color:#e84d10;}
.history-date ul li .txt dd { font:16px/24px Helvetica;}
.history-date ul li.dual .pic p { padding:0 0 0 88px;}
.history-date ul li.dual .txt dl { padding:0 0 15px 88px; background-position:left 32px;}
.about_honor { padding-bottom:10px;overflow:hidden;}
.about_honor li { float:left;width:25%;*width:24.9%;}
.about_honor li .pic { width:94%;}
.about_honor li .pic img { display:block;width:100%;border:1px solid #b8b8b8;}
.about_honor li .pic a:hover img { border:1px solid #e84d10;}
.about_honor li .txt { padding-top:15px;width:94%;height:36px;font:14px/18px Helvetica;overflow: hidden; text-align:center;}
.about_honor2 li { width:20%;*width:19.9%;}
.about_honor_more { clear:both;height:52px; font:12px/52px "宋体";border-top:1px dotted #555454; text-align:right;}
.certification { padding-bottom:10px;overflow:hidden;}
.certification li { float:left;width:33.3%;text-align:center;} 
.certification li img { max-width:90%;}
.certification li .txt { padding-top:15px;height:36px;font:14px/18px Helvetica;overflow: hidden;} 
.certification2 li { width:24.9%;}
.about_culture { width:850px;}
.about_culture .list { float:left; width:424px; height:243px;}
.about_culture .link { position:relative;display:block; width:410px; height:229px; background:url(../images/culture_bg.png) no-repeat;}
.about_culture .link_2 { background-position:-422px 0;}
.about_culture .link_3 { background-position:0 -243px;}
.about_culture .link_4 { background-position:-422px -243px;}
.about_culture .link .txt { position:absolute;left:35px;top:31px;width:340px;height:166px;font:14px/20px Helvetica; color:#FFF;overflow:hidden;}
.about_culture .link .txt .name { padding-bottom:16px;height:30px;font:bold 20px/30px Helvetica; color:#FFF;}
.about_culture .link .pic { display:none;}
.about_culture .link:hover .pic { display:block;}
.about_culture .link:hover .txt { display:none;}
.about_culture_list { padding-bottom:10px;overflow:hidden;}
.about_culture_list li { float:left;width:33.3%;}
.about_culture_list li .pic { width:94%;}
.about_culture_list li .pic img { display:block;width:100%;border:1px solid #b8b8b8;}
.about_culture_list li .pic a:hover img { border:1px solid #e84d10;}
.about_culture_list li .txt { padding:15px 0;width:94%;height:36px;font:14px/18px Helvetica;overflow: hidden;}

/* news */
.news { clear:both;padding:0 15px; width:94%; margin:0 auto;}
.news_name { height:80px;font:bold 20px/80px Helvetica;color:#555;}
.news_name .more { float:right;font:normal 12px/80px "宋体";color:#e84d10;}
.news_column .news_name { width:48%;}
.news_box { padding:32px 30px;overflow:hidden;background: url(../images/news_bg.gif) repeat-y center 0 #f2f2f2;}
.news_box .box { width:47%;}
.news_box .latest { width:400px; height:270px; margin:0 auto;}
.news_box .latest .link { position:relative;display:block;width:400px;height:270px;}
.news_box .latest .link .name { position:absolute;left:0;bottom:0;padding:0 77px 0 23px;width:300px;height:66px;font:14px/66px Helvetica;color:#FFF;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;background:url(../images/news_link.png) no-repeat;}
.news_box .latest .link:hover .name { background-position:0 -66px;}
.news_box .news_list { padding:0; border:none;}
.news_box .news_list li { white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.news_pic { clear:both;padding-bottom:10px;}
.news_pic .list { height:149px;padding-bottom:25px;overflow:hidden;}
.news_pic .pic { float:left; width:216px; padding-top:3px;}
.news_pic .txt { padding-left:250px; font:14px/20px Helvetica;color:#3d3d3d;}
.news_pic .txt .intro { height:107px;overflow:hidden;}
.news_pic .txt .name { font:normal 18px/20px Helvetica;color:#e84d10;}
.news_pic .txt .name a { color:#e84d10;}
.news_pic .txt .date { padding-bottom:7px;font-size:12px;}
.news_pic .txt .more { padding-top:13px;font-size:12px;font-family: "宋体";text-align:right;}
.news_list { clear:both;padding:30px 0; border-top:1px solid #eaeaea;}
.news_list li { padding-left:18px; margin-bottom:14px;font:14px/20px Helvetica;color:#3d3d3d; background:url(../images/point1.png) no-repeat 0 center; vertical-align:middle;}
.news_list li.space { margin-bottom:30px;height:16px;border-bottom:1px solid #eaeaea; background:none;}
.news_list li a { color:#3d3d3d;}
.news_list li a:hover { color:#e84d10;}
.news_list li .date { display:inline-block;width:92px;}
.news_list li .icon_pic { position:relative;left:10px;top:3px;display:inline-block;width:16px;height:16px;background:url(../images/icon.png) no-repeat 0 -192px;}
.news_list.noline { border:none; padding:0 0 18px;}
.news_cont { color:#6f6f6f;}
.news_cont p { text-indent:2em; margin-bottom:15px;}
.news_title { margin-bottom:25px;padding-bottom:20px; font:14px/1.6 Arial, Helvetica, sans-serif,Helvetica; color:#757575; border-bottom:2px solid #fff3e6;}
.news_title h1 { padding-bottom:10px;font:bold 26px/1.2 Helvetica;color:#e84d10;}
.news_title p { text-indent:0; margin:0;}
.return { clear:both; padding-top:50px;text-align:right;}
.return a { display:inline-block; height:31px; font:16px/31px Helvetica;color:#e84d10;padding-right:44px; background:url(../images/back.png) no-repeat right 0;}

/* case */
.case_title { margin:35px 0 25px;clear:both;font:bold 16px/46px Helvetica;color:#e84d10;border:1px solid #e3e3e3;background:#f6f6f6; text-indent:18px;}
.case_list { padding-bottom:10px;overflow:hidden;}
.case_list li { float:left;width:33.3%; padding-bottom:15px;}
.case_list li a { display:block;padding-right:6px;}
.case_list li a img { display:block;width:100%; }
.case_list li a .txt { height:60px;font:16px/60px Helvetica;overflow: hidden; text-align:center;background:#e3e3e3;}
.case_list li a:hover .txt { color:#FFF; background:#e84d10;}
.case { padding:25px;background:#f6f6f6;border:1px solid #eaeaea;}
.case_box{ width:100%;height:430px;overflow:hidden;position:relative;}
.case_box .silder_con { height:430px;overflow:hidden;position: absolute;}
.case_box .silder_panel { float:left;width:100%;height:430px;font:14px/20px Helvetica;color:#949494;overflow:hidden;position:relative;}
.case_box .silder_panel .pic { float:left;padding-right:3%;width:65%;height:430px;display:block;overflow: hidden;}
.case_box .silder_panel .pic img { max-width:100%;}
.case_box .silder_panel h3{ padding-bottom:2px; font:bold 24px/30px Helvetica;color:#e84d10;}
.case_nav { z-index:2;position:absolute;top:150px;left:67%; padding-left:1%;width:32%;height:300px;background:#f6f6f6;}
.case_nav h2 { padding-bottom:10px;font:normal 14px/30px Helvetica;color:#5c5c5c;}
.case_box .silder_nav{ width:100%;height:230px;overflow-x:hidden;overflow-y:auto;}
.case_box .silder_nav li{ float:left; display:inline;width:32%;*width:31.5%;padding-bottom:6px;}
.case_box .silder_nav li img { display:block;width:88%;padding:2px;overflow: hidden;border:1px solid #dedede; background:#FFF;}
.case_box .silder_nav li .current img { padding:0;border:3px solid #e84d10;}
.case_box a.prev,.case_box a.next{ position:absolute;top:50%;margin-top:-32px;display:block;width:44px;height:64px;overflow:hidden;text-indent:-999px;cursor: pointer;background: url(../images/btn.png) no-repeat;}	
.case_box a.prev{ left:0;background-position:-252px 0;}
.case_box a.prev:hover { background-position:-297px 0;}
.case_box a.next{ left:58.2%;background-position:-342px 0;}
.case_box a.next:hover { background-position:-387px 0;}

/* branch */
.branch_title { padding:20px 0;font:bold 24px/1.6 Helvetica; color:#e84d10;}
.branch_map { position:relative;height:450px; padding-left:15%;}
.branch_map .region { position:absolute;right:20px;bottom:70px;}
.branch_map .region li { font:14px/30px Helvetica; }
.branch_map .region li a:hover, .branch_map .region li a.hover { color:#e84d10;}
.branch_Tab { padding:8px 15px;background:#e9eced;color:#3d3d3d;}
.branch_Tab a { padding:0 5px;color:#3d3d3d;}
.branch_box { padding:10px 0; margin-left:5px;}
.branch_box .title { height:30px;font:bold 18px/30px Helvetica;color:#e84d10;}
.branch_box .title .point { position:relative;top:-65px;}
.branch_box .switch .switch_txt { padding:0 0 10px;}
.branch_box .address .list { font:12px/1.6 Helvetica;padding:20px 26px;color:#3d3d3d;background:#f1f3f4;border-top:5px solid #FFF;}
.branch_box .address .list .name { padding-bottom:10px;font:bold 14px/1.6 Helvetica;color:#3d3d3d;}
.branch_box .address .list .more { clear:both;text-align:right;padding-top:10px; font-weight:bold;}
.branch_project { padding:0;}
.branch_contact { padding:25px 0 10px;font:bold 18px/1.6 Helvetica; color:#e84d10;}
.iw_poi_title {color:#e84d10;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.more em { font-family:"宋体";}


/* cooperation */
.cooperation_title { padding-bottom:20px;font:bold 24px/1.6 Helvetica; color:#e84d10;}
.cooperation_pic { position:absolute;bottom:-30px; right:0;}
.cooperation_partners { clear:both;padding-top:30px;overflow:hidden;}
.cooperation_partners li { float:left;width:20%;*width:19.9%;text-align:center;}
.cooperation_partners li .pic { margin:0 4px 4px 0;border:1px solid #e8e8e8;}
.cooperation_partners li .pic img { display:block;padding:0;margin:0 auto;}

/* brand */
.brand { z-index:2; position:relative;width:54%;font:16px/1.8 Helvetica; }
.brand_title { padding-bottom:30px;font:bold 26px/1.2 Helvetica; color:#e84d10;}
.brand_identity dl { padding-left:45px;}
.brand_identity dt { padding:20px 0;font:bold 20px/1.5 Helvetica; color:#e84d10;}
.brand_identity dd { padding-bottom:30px;font:14px/20px Helvetica; color:#4b4b4b; border-bottom:1px solid #fae1d5;}
.brand_history dt { padding:18px 0 12px;font:18px/1.6 Helvetica; color:#e84d10;}
.brand_history dd { padding-bottom:18px;font:12px/1.6 Helvetica; color:#4b4b4b; border-bottom:1px solid #fae1d5;}
.branch_technology { padding-bottom:10px;overflow:hidden;}
.branch_technology li { float:left;width:31.2%; padding:0 2% 4% 0}
.branch_technology li .pic img { display:block;width:100%;}
.branch_technology li .name { padding:15px 0 10px; font-size:16px;}
.branch_technology li .txt { /*min-height:160px;*/font:14px/20px Helvetica;}

/* job */
.joblist { padding-top:3px;}
.joblist .title { height:50px;line-height:50px;font-size:14px;font-weight:bold;color:#535353;background:#f5f5f5;}
.joblist .post, .joblist .place, .joblist .date, .joblist .number { display:inline-block; width:20%;text-align:center;}
.joblist .post { width:30%;padding-left:26px;text-align:left;}
.job_table td { padding:5px;border:1px solid #e2e2e2;} 
.switch .switch_name { height:47px;line-height:46px;font-size:14px;font-weight:normal;color:#535353; cursor:pointer;border-bottom:1px solid #e2e2e2;background:url(../images/icon.png) no-repeat right -220px;}
.switch .switch_name:hover { height:46px;color:#e84d10;font-weight:bold;border-bottom:2px solid #b2b2b2;background-position:right -254px;}
.switch .active, .switch .active:hover { height:46px;color:#e84d10;font-weight:bold;border-bottom:2px solid #b2b2b2;background-position:right -254px;}
.switch .switch_name .post { background:url(../images/point2.png) no-repeat 6px 20px;}
.switch .switch_name:hover .post, .switch .active .post { background:url(../images/point1.png) no-repeat 6px 20px;}
.switch .switch_txt { clear:both;display:none;padding:20px 26px;line-height:1.8;border-bottom:1px solid #e2e2e2;}
.switch_btn { clear:both; padding-top:20px;text-align:right;}

/* dialog */
.dialog_bg { filter: alpha(opacity=0);opacity: 0;}
.dialog_common { display:none;z-index: 1000;position:absolute;background:#fff;-moz-box-shadow:0 0 5px 3px #555;-webkit-box-shadow:0 0 5px 3px #555;box-shadow: 0 0 5px 3px #555;}
.dialog_common .dialog_cont { margin:20px 10px 20px 20px;padding-right:10px;font:14px/1.6 Helvetica;color:#555;overflow-x:hidden;overflow-y:auto;}
.dialog_common .move-bar { position:relative;height:60px;cursor:move; background:url(http://www.shenhuajs.com/images/dialog_title.gif) repeat-x;}
.dialog_common .move-bar h2 { height:60px;font:normal 20px/60px Helvetica;color:#e84d10; padding:0 20px; border-bottom:1px solid #ccc;}
.dialog_common .move-bar h2 .icon_sms { display:inline-block;margin-top:12px;height:30px;line-height:30px; padding-left:32px; background:url(../images/icon.png) no-repeat -75px -495px;}
.dialog_common .d-btn-close { position:absolute;right:-15px;top:-15px;display:block;width:30px;height:30px;line-height:30px;text-indent:-9999px;background:url(../fancybox/fancy_close.png) no-repeat;}
.dialog_common .dialog_btn { text-align:center;padding-top:20px;}


/* page */
.page { clear:both;display:block;padding:8px 8px 0;height:38px;line-height:28px;font-size:14px;vertical-align:middle;text-align:right;background:#f8f8f8;border:1px solid #e3e3e3;}
.page a{ padding:0 5px;color:#3d3d3d;text-decoration:none; vertical-align:middle; }
.page a:hover{ color:#e84d10; text-decoration:none;}
.page img { vertical-align:middle;}
.page span.current, .page span.disabled{ display:inline-block;padding:0 9px;height:28px;line-height:28px;color:#FFF; background-color:#e84d10;vertical-align:middle; } 
/* End page */

/* form */
.abtn { display:inline-block;width:114px;height:44px;font:14px/44px Helvetica;color:#FFF;text-align:center; background:#e84d10;}
.abtn:hover { color:#FFF; background:#c5410c;}
.btn2 { width:114px;height:44px;font:14px/44px Helvetica;color:#FFF;text-align:center; background:#e84d10;border:0;cursor:pointer;}
.btn3, .btn4, .btn5 { padding-right:20px;text-align:right;width:98px;height:31px;line-height:28px;font-size:14px;color:#FFF;border:0;cursor:pointer;background:url(http://www.shenhuajs.com/images/btn.gif) no-repeat 0 -92px;font-family:Helvetica;}
.btn4 { background-position:0 -126px; color:#939393;}
.btn5 { width:47px; background-position:-200px 0;}
.input,.input2,.input3,.input4{ width:200px;height:22px;line-height:22px;padding:2px 5px;border:1px solid #e6e6e6;font-size:14px;}
.input2 { width:170px;}
.textarea { width:370px;padding:2px 5px;border:1px solid #e6e6e6;font-size:14px;}
/* End form */